* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
body {
  background: #a31c9800;
  color: #fff;
}
#header {
  width: 100mv;
  height: 100vh;
  background-image: url(images/My.jpg);
  background-size: cover;
  background-position: center;
  padding-left: 0;
  padding-right: 0;
  
}
.container {
  padding: 100px 10%;
}
.click {
  font-size: 35px;
  font-weight: arial;
}
.click:hover{
background-color:rgba(250, 1, 1, 0.651);
}
.click1 {
  font-size: 25px;
  font-style: Arial;
}
nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.logo {
  width: 70px;
  height: 70px;
  margin-top: 40px;
}
nav ul li {
  display: inline-block;
  list-style: none;
  margin: 10px 20px;
}
nav ul li a {
  color: #f5f3f3;
  text-decoration: none;
  font-size: 18px;
  position: relative;
}
nav ul li a::after {
  content: "";
  width: 0;
  height: 3px;
  background: rgba(250, 1, 1, 0.651);
  position: absolute;
  left: 0;
  bottom: -6px;
  transition: 0.5s;
}
nav ul li a:hover::after {
  width: 100%;
}
.header-text {
  margin-top: 20%;
  font-size: 40px;
}

.header-text h1 {
  font-size: 50px;
  margin-top: 20px;
  margin-right: 80px;
}
.header-text h1 span {
  color: #e7d4da;
}

.sub-head {
  font-size: 60px;
  font-weight: 600;
  color:white;
}
/* ---------------about------------ */
#about {
  padding-left: 80px 0;
  color: #000000;
}
.row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.about-col-1 {
  flex-basis: 35%;
}
.about-col-1 img {
  width: 110%;
  border-radius: 15px;
}
.about-col-2 {
  flex-basis: 60%;
}
.sub-title {
  font-size: 90px;
  font-weight: 800;
  color: rgba(250, 1, 1, 0.651);
}
.tab-title {
  display: flex;
  margin: 20px 0 40px;
  font-size: larger;
}

.tab-links:hover{
  color: rgba(250, 1, 1, 0.651);
}

.tab-links {
  margin-right: 50px;
  font-size: 50px;
  font-weight: 400;
  cursor: pointer;
  position: relative;
  margin-top: 20px;
  text-decoration: underline;
  color: rgba(24, 156, 12, 0.954);
  
}

.list{
  font-size: 30px;
}
  
.tab-links::after {
  content: "";
  width: 0;
  height: 3px;
  background: red;
  position: absolute;
  left: 0;
  bottom: -8px;
  transition: 0.5s;
}
.tab-links.active-link::after {
  width: 50%;
}
.tab-contents ul li{
  list-style: none;
  margin: 10px 0;
  font-size: 40px;
}
.tab-contents ul li span {
  color: rgba(66, 24, 216, 0.651);
  font-size: 50px;
}

.tab-contents ul li span ol{
  color: #52971a;
}
.tab-contents {
  display: none;
  font-size: 10%;
  border-radius: 15px 50px 30px 5px
}
.tab-contents.active-tab {
  display: block;
  font-size: 20px;
}

/* -----------------services--------------- */
#services {
  padding: 30px 0;
}
.services-list {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-gap: 40px;
  margin-top: 50px;
}
.services-list div {
  background: #262626;
  padding: 40px;
  font-size: 13px;
  font-weight: 300;
  border-radius: 10px;
  transition: background 0.5s, transform 0.5s;
}
.services-list div i {
  font-size: 50px;
  margin-bottom: 30px;
}
.services-list div h2 {
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 15px;
}
.services-list div a {
  text-decoration: none;
  color: rgba(250, 1, 1, 0.651);
  font-size: 12px;
  margin-top: 20px;
  display: inline-block;
}
.services-list div:hover {
  background: rgba(250, 1, 1, 0.651);
  transform: translateY(-10px);
}

/* ------------------contact----------------- */
.contact-left {
  flex-basis: 25%;
}
.contact-right {
  flex-basis: 250%;
}
.contact-left p {
  margin-top: 30px;
}
.contact-left p i {
  color: rgba(250, 1, 1, 0.651);
  margin-right: 15px;
  font-size: 35px;
}
.social-icons {
  margin-top: 30px;
}
.social-icons a {
  text-decoration: none;
  font-size: 30px;
  margin-right: 15px;
  color: #0a090f;
  display: inline-block;
  transition: transform 0.5s;
}
.social-icons a:hover {
  color: rgba(250, 1, 1, 0.651);
  transform: translateY(-5px);
}

.btn {
  display: block;
  margin: 50px auto;
  width: fit-content;
  border: 1px solid rgba(250, 1, 1, 0.651);
  padding: 14px 50px;
  border-radius: 6px;
  text-decoration: none;
  color: #fff;
  transition: background 0.5s;
}
.btn:hover {
  background: rgba(95, 116, 199, 0.831);
}

.btn.btn2 {
  display: inline-block;
  background: rgba(239, 9, 9, 0.927);
}

.btn.btn2:hover{
  background-color: #000000;
}
.contact-right form {
  width: 100%;
}
form input,
form textarea {
  width: 100%;
  border: 0;
  outline: none;
  background: rgb(43, 42, 42);
  padding: 15px;
  margin: 15px 0;
  color: white;
  font-size: 18px;
  border-radius: 6px;
}
form .btn2 {
  padding: 14px 60px;
  font-size: 18px;
  margin-top: 20px;
  cursor: pointer;
}
.copyright {
  width: 100%;
  text-align: center;
  padding: 25px 0;
  background: rgba(67, 62, 62, 0.984);
  font-weight: bold;
  margin-top: 20px;
  font-size: 20px;
}
.copyright i {
  color: rgb(241, 3, 3);
}
#msg {
  color: rgb(70, 211, 70);
  margin-top: -40px;
  display: block;
}
.title-1{
  background-color: rgba(250, 1, 1, 0.651);
  border: none;
  font-weight: bold;
  cursor: pointer;
}
.con{
  color: black;
  font-size: 17px;
}
